<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:h="http://java.sun.com/jsf/html"
      xmlns:f="http://java.sun.com/jsf/core"
      xmlns:p="http://primefaces.org/ui">
    <h:head>
        <title>TODO supply a title</title>
        <meta name="viewport" content="width=device-width, initial-scale=1.0"/>
        <script type="text/javascript" src="#{appBean.baseUrl}resources/js/jquery.min.js"></script>
        <link href="#{appBean.baseUrl}resources/css/estilos.css" rel="stylesheet" type="text/css" />
        <link href="#{appBean.baseUrl}resources/css/bootstrap.min.css" rel="stylesheet" type="text/css" />
        <script type="text/javascript" src="#{appBean.baseUrl}resources/js/jquery-ui.min.js"></script>
         <script type="text/javascript" src="#{appBean.baseUrl}resources/js/checkers.js"></script>
        <script type="text/javascript" src="#{appBean.baseUrl}resources/js/swfobject.js"></script>
        <script type="text/javascript" src="#{appBean.baseUrl}resources/js/web_socket.js"></script>
        <script type="text/javascript" src="#{appBean.baseUrl}resources/js/cookies.js"></script>
        
    </h:head>
  <h:body onload="init();">

    <table id="tablero"></table>

    <h:form onsubmit="onSubmit(); return false;">
        <input type="text" id="input"></input>
        <input type="submit" value="Send"></input>
        <button onclick="onCloseClick(); return false;">close</button>
    </h:form>
    <div id="log"></div>
  </h:body>
</html>
